Application: gvSIG desktop - gvSIG feature requests #5640

Anadir campo INE
05/12/2021 11:20 AM - Oscar Martinez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.6.0-3228

gvSIG version: 26.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto: PGSSV 1
Add-on name: Unknown Hito: Fase 02
Add-on version:

Description

Associated revisions

Revision 45807 - 07/23/2021 04:34 PM - Oscar Martinez

refs #5640 Metodo isModified para las features

Revision 45808 - 07/23/2021 04:42 PM - Oscar Martinez

refs #5640 No usar OID en la exportacion a JDBC

History

#1 - 06/08/2021 07:01 PM - Oscar Martinez
- Target version set to 2.6.1-final
- Status changed from New to In progress

#3 - 07/28/2021 04:01 PM - Oscar Martinez

- Target version changed from 2.6.1-final to 2.6.0-3232

- Status changed from In progress to Fixed

#4 - 07/30/2021 08:18 AM - Joaquin del Cerro Murciano
- Target version changed from 2.6.0-3232 to 2.6.0-3228

#5 - 10/18/2023 11:09 AM - Alvaro Anguix
- Status changed from Fixed to Closed
